#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Nov 07 21:45:22 CET 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
enableShaders=true
maxShadowRenderDistance=32
shaderPack=
